Bug 24599

Summary: Падает geogebra3D
Product: [Development] Sisyphus Reporter: Andrey Cherepanov <cas@altlinux.org>
Component: GeoGebraAssignee: nbr <nbr@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P3 CC: kharpost@rambler.ru
Version: unstable   
Hardware: all   
OS: Linux   
Bug Depends on:    
Bug Blocks: 22919, 23155    
Attachments:
Description Flags
Лог запуска none

Description From 2010-11-19 19:58:14
Created an attachment (id=4663) [details]
Лог запуска

[cas@cas alterator]$ geogebra3D 
*** Message from [geogebra.gui.app.GeoGebraFrame3D.createApplication]
    ici
GeoGebra 3.9.96.0 20 October 2010 Java 1.6.0_22
*** Message from [geogebra.main.Application.setUpLogging]
    /tmp/GeoGebraLog_hpdxfswlmo.txt

[cas@cas alterator]$ glxinfo | grep -i render
direct rendering: Yes
OpenGL renderer string: Mesa DRI Intel(R) 965GM GEM 20100330 DEVELOPMENT
x86/MMX/SSE2


показывается заставка на пару секунд, потом программа вылетает.
------- Comment #1 From 2010-11-19 20:30:12 -------
попробуйте поставить пакеты libjogl-gluegen и  libjogl
если ошибка уберется - скажите
------- Comment #2 From 2010-11-19 23:10:21 -------
4.0-alt2.beta1 в сизифе. Смотрите.
------- Comment #3 From 2010-11-23 15:44:00 -------
По непонятным причинам Requires: со списком пакетов в одну строчку почему-то не
срабатывало.
Написал Requires в три строчки, что решило данную проблему.
------- Comment #4 From 2010-11-23 15:44:46 -------
fixed in 4.0-alt5.beta1
------- Comment #5 From 2010-11-24 14:34:18 -------
Да, исправлено. В p5 сможете собрать?
------- Comment #6 From 2010-11-24 15:48:04 -------
В p5? Смогу, если права такие у меня есть.
Какой там префикс получается?
4.0-alt4.M50P.1.beta1 ?
------- Comment #7 From 2010-11-24 16:07:10 -------
(В ответ на комментарий №6)
> В p5? Смогу, если права такие у меня есть.
> Какой там префикс получается?
> 4.0-alt4.M50P.1.beta1 ?
Да. Отправляй в p5, оно не пройдёт, но я его проверю и пропущу.